img.thumbnail {
  float: left;
  width: 100px;
  height: 78px;
  margin-right: 15px;
  margin-bottom: 10px;
}

div.app {
  clear:left;
  margin-top:20px;
}

#about {
  font-size: 85%;
  padding-left: 34px;
  margin-bottom: 2em;
  margin-top: 20px;
}

.zbw-blue-line {
  height: 5px !important;
}

/* TOC - used in stw-ws */

  #yui-main #TOC{
    border: 1px dashed #009;
    font-size: 0.7em;
    margin: 1ex 0;
    width: 70%;
    background: #FFF;
  }
  #yui-main #TOC p.TOCHeadLine{
    margin: 0.5em 0.5em;
  }
  #yui-main #TOC a{
   padding:0.5ex 0.2ex;
  }
  #yui-main #TOC ul ul, #yui-main #TOC ol ol{
    margin-top:0.2ex;
    margin-bottom:0;
  }
  #yui-main #TOC li{
    padding:0;
    border: none;
  }
/* TOC */

